Microsoft Internet Explorer and Edge CVE-2016-3388 Remote Privilege Escalation Vulnerability

Microsoft Internet Explorer and Edge are prone to a remote privilege-escalation vulnerability.

An attacker can exploit this issue to gain elevated privileges. Successful exploits may aid in further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus